## python-publicsuffixlist 0.9.3

=== debian/changelog ===
python-publicsuffixlist (0.9.3-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.9.3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Mar 2023 12:01:58 +0200

python-publicsuffixlist (0.7.10-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Initial release

  [ Sophie Brun ]
  * Fix debian/watch: no tag release on github, only on pypi
  * Re-import upstream version to fix the version (version 0.7.10 was imported
    but wrongly named 0.2.2)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Oct 2021 10:23:13 +0200
