=== debian/control ===
Source: python-publicsuffixlist
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Ben Wilson <g0tmi1k@kali.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/ko-zu/psl
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-publicsuffixlist
Vcs-Git: https://gitlab.com/kalilinux/packages/python-publicsuffixlist.git

Package: python3-publicsuffixlist
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Public Suffix List parser implementation (Python 3)
 Public Suffix List parser implementation
 .
 This package installs the library for Python 3.
